Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with
or
.
Download ZIP
Browse files

rails 3.2.3

  • Loading branch information...
commit 864cec961239b59621cbff6667f7396cbd0cbb91 1 parent df5fb26
@mrreynolds mrreynolds authored
Showing with 33 additions and 33 deletions.
  1. +1 −1  Gemfile
  2. +32 −32 Gemfile.lock
View
2  Gemfile
@@ -19,7 +19,7 @@ source 'http://rubygems.org'
# TODO: The following dependencies could be included by the "gemspec" command.
# There is only one problem: gemspec puts the dependencies automatically to a
# group (:development by default). This is not what we need.
-gem 'rails', '3.2.2'
+gem 'rails', '3.2.3'
group :assets do
gem 'uglifier', '>= 1.0.3'
View
64 Gemfile.lock
@@ -1,25 +1,25 @@
GEM
remote: http://rubygems.org/
specs:
- actionmailer (3.2.2)
- actionpack (= 3.2.2)
- mail (~> 2.4.0)
- actionpack (3.2.2)
- activemodel (= 3.2.2)
- activesupport (= 3.2.2)
+ actionmailer (3.2.3)
+ actionpack (= 3.2.3)
+ mail (~> 2.4.4)
+ actionpack (3.2.3)
+ activemodel (= 3.2.3)
+ activesupport (= 3.2.3)
builder (~> 3.0.0)
erubis (~> 2.7.0)
journey (~> 1.0.1)
rack (~> 1.4.0)
- rack-cache (~> 1.1)
+ rack-cache (~> 1.2)
rack-test (~> 0.6.1)
sprockets (~> 2.1.2)
- activemodel (3.2.2)
- activesupport (= 3.2.2)
+ activemodel (3.2.3)
+ activesupport (= 3.2.3)
builder (~> 3.0.0)
- activerecord (3.2.2)
- activemodel (= 3.2.2)
- activesupport (= 3.2.2)
+ activerecord (3.2.3)
+ activemodel (= 3.2.3)
+ activesupport (= 3.2.3)
arel (~> 3.0.2)
tzinfo (~> 0.3.29)
activerecord-jdbc-adapter (1.2.2)
@@ -30,10 +30,10 @@ GEM
activerecord-jdbc-adapter (~> 1.2.2)
jdbc-sqlite3 (~> 3.7.2)
activerecord-oracle_enhanced-adapter (1.4.1)
- activeresource (3.2.2)
- activemodel (= 3.2.2)
- activesupport (= 3.2.2)
- activesupport (3.2.2)
+ activeresource (3.2.3)
+ activemodel (= 3.2.3)
+ activesupport (= 3.2.3)
+ activesupport (3.2.3)
i18n (~> 0.6)
multi_json (~> 1.0)
addressable (2.2.7)
@@ -85,8 +85,8 @@ GEM
journey (1.0.3)
jruby-openssl (0.7.6.1)
bouncy-castle-java (>= 1.5.0146.1)
- json (1.6.5)
- json (1.6.5-java)
+ json (1.6.6)
+ json (1.6.6-java)
kaminari (0.13.0)
actionpack (>= 3.0.0)
activesupport (>= 3.0.0)
@@ -98,13 +98,13 @@ GEM
ffi (~> 1.0.9)
spoon (~> 0.0.1)
libv8 (3.3.10.4)
- mail (2.4.1)
+ mail (2.4.4)
i18n (>= 0.4.0)
mime-types (~> 1.16)
treetop (~> 1.4.8)
mime-types (1.18)
minitest (2.11.4)
- multi_json (1.1.0)
+ multi_json (1.2.0)
mysql2 (0.3.11)
netrc (0.7.1)
nokogiri (1.5.2)
@@ -118,19 +118,19 @@ GEM
rack
rack-test (0.6.1)
rack (>= 1.0)
- rails (3.2.2)
- actionmailer (= 3.2.2)
- actionpack (= 3.2.2)
- activerecord (= 3.2.2)
- activeresource (= 3.2.2)
- activesupport (= 3.2.2)
+ rails (3.2.3)
+ actionmailer (= 3.2.3)
+ actionpack (= 3.2.3)
+ activerecord (= 3.2.3)
+ activeresource (= 3.2.3)
+ activesupport (= 3.2.3)
bundler (~> 1.0)
- railties (= 3.2.2)
+ railties (= 3.2.3)
rails_autolink (1.0.5)
rails (~> 3.1)
- railties (3.2.2)
- actionpack (= 3.2.2)
- activesupport (= 3.2.2)
+ railties (3.2.3)
+ actionpack (= 3.2.3)
+ activesupport (= 3.2.3)
rack-ssl (~> 1.3.2)
rake (>= 0.8.7)
rdoc (~> 3.4)
@@ -164,7 +164,7 @@ GEM
polyglot (>= 0.3.1)
turn (0.9.4)
ansi
- tzinfo (0.3.31)
+ tzinfo (0.3.32)
uglifier (1.2.3)
execjs (>= 0.3.0)
multi_json (>= 1.0.2)
@@ -198,7 +198,7 @@ DEPENDENCIES
mysql2
nokogiri (~> 1.5.0)
pg
- rails (= 3.2.2)
+ rails (= 3.2.3)
rails_autolink
spork
spork-testunit
Please sign in to comment.
Something went wrong with that request. Please try again.